=== modified file 'bzrlib/conflicts.py'
--- bzrlib/conflicts.py	2009-11-23 03:15:33 +0000
+++ bzrlib/conflicts.py	2009-12-10 17:03:48 +0000
@@ -148,9 +148,9 @@
 
 
 def restore(filename):
-    """\
-    Restore a conflicted file to the state it was in before merging.
-    Only text restoration supported at present.
+    """Restore a conflicted file to the state it was in before merging.
+
+    Only text restoration is supported at present.
     """
     conflicted = False
     try:
@@ -478,7 +478,7 @@
 
 
 class UnversionedParent(HandledConflict):
-    """An attempt to version an file whose parent directory is not versioned.
+    """An attempt to version a file whose parent directory is not versioned.
     Typically, the result of a merge where one tree unversioned the directory
     and the other added a versioned file to it.
     """

=== modified file 'bzrlib/help_topics/en/conflicts.txt'
--- bzrlib/help_topics/en/conflicts.txt	2009-11-25 16:42:55 +0000
+++ bzrlib/help_topics/en/conflicts.txt	2009-12-10 17:03:48 +0000
@@ -204,7 +204,7 @@
   Conflict: FILE.new is not a directory, but has files in it.
   Created directory.
 
-This happens when one side has added files to a directory, and the othe side
+This happens when one side has added files to a directory, and the other side
 has changed the directory into a file or symlink.  For example::
 
   $ bzr init

=== added directory 'bzrlib/help_topics/es'
=== renamed file 'doc/es/user-guide/resolving_conflicts.txt' => 'bzrlib/help_topics/es/conflicts.txt'
=== modified file 'bzrlib/tests/test_conflicts.py'
--- bzrlib/tests/test_conflicts.py	2009-12-10 15:10:36 +0000
+++ bzrlib/tests/test_conflicts.py	2010-01-04 14:56:59 +0000
@@ -22,9 +22,7 @@
     conflicts,
     errors,
     tests,
-    workingtree,
     )
-from bzrlib.tests import script
 
 
 # TODO: Test commit with some added, and added-but-missing files

=== modified file 'doc/es/user-guide/index-plain.txt'
--- doc/es/user-guide/index-plain.txt	2009-12-02 20:34:07 +0000
+++ doc/es/user-guide/index-plain.txt	2010-01-04 14:33:22 +0000
@@ -50,7 +50,7 @@
 .. include later - partner_intro.txt
 .. include later - branching_a_project.txt
 .. include later - merging_changes.txt
-.. include:: resolving_conflicts.txt
+.. include later - resolving_conflicts.txt
 .. include later - annotating_changes.txt
 
 

=== modified file 'doc/es/user-guide/index.txt'
--- doc/es/user-guide/index.txt	2009-12-02 20:34:07 +0000
+++ doc/es/user-guide/index.txt	2010-01-04 14:33:22 +0000
@@ -50,7 +50,7 @@
 .. include later - partner_intro.txt
 .. include later - branching_a_project.txt
 .. include later - merging_changes.txt
-.. include:: resolving_conflicts.txt
+.. include later - resolving_conflicts.txt
 .. include later - annotating_changes.txt
 
 

